Subject: Regarding Payment of Dues
From: Shashank Mani <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Dec 2021 11:18:07 +0530

Dear Sir/Ma'am

I have enrolled in a PG course. After the fee payment and other expenses, I
find myself broke financially. And am unable to travel to Noida.
Please transfer me my due salary or at least half of it. So that I can
travel to Noida and return the computer system allotted to me.
Please find my current account balance and fee receipt in attachments.